RRAMS Citizens - Mobile Application - Feature #586

Info screen new design
05/06/2024 02:24 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement new info screen design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and dimensions like
size, height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 06:42 AM - Subodh Neelapati

- Assignee set to Kalyan Derangula

#2 - 07/06/2024 03:59 AM - Prashanth Appani

- Status changed from New to Resolved

#3 - 09/06/2024 09:25 PM - Kalyan Derangula
- Status changed from Resolved to Ready for Prod

Fixed

#4 - 23/07/2024 12:13 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
